package laba3;

public class example8 {
    public static void main(String[] args) {

        int size = 10;
        char[] array = new char[size];

        char ch = 'A';
        int index = 0;

        while (index < array.length) {
            // пропускаем гласные
            if (ch != 'A' && ch != 'E' && ch != 'I' && ch != 'O' && ch != 'U' && ch != 'Y') {
                array[index] = ch;
                index++;
            }
            ch++;
        }

        System.out.println("Содержимое массива:");
        for (int i = 0; i < array.length; i++) {
            System.out.print(array[i] + " ");
        }
    }
}